{
  "row_id": 1898,
  "query": "TRENDS Clothing Shop Bhuj",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39511f10d6507dd1:0x3e58350a89f37f33",
      "address": "Shop No. 1, And 2, City Center, Commerce College Rd, opp. Mandvi Octroi, Bhuj, Gujarat 370001",
      "rating": 4.2,
      "reviews_count": 45,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-shivkrupa-nagar-bhuj",
      "phone": "09712263446",
      "thumbnail": null,
      "latitude": 23.2367833,
      "longitude": 69.65359289999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39511f10d6507dd1:0x3e58350a89f37f33!8m2!3d23.2367833!4d69.6535929!16s%2Fg%2F11q7_2bmk1!19sChIJ0X1Q1hAfUTkRM3_ziQo1WD4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trendz",
      "place_id": "0x3950e1fcdc1606b5:0xf407d1639c0f7156",
      "address": "Shanti Complex, Anam Ring Rd, Dharanagar Kodki, Old Dhatia Falia, Bhuj, Gujarat 370001",
      "rating": 3.9,
      "reviews_count": 72,
      "categories": [
        "Jewelry store",
        "Clothing store"
      ],
      "website": null,
      "phone": "09428895099",
      "thumbnail": null,
      "latitude": 23.253118699999998,
      "longitude": 69.6736387,
      "link": "https://www.google.com/maps/place/Trendz/data=!4m7!3m6!1s0x3950e1fcdc1606b5:0xf407d1639c0f7156!8m2!3d23.2531187!4d69.6736387!16s%2Fg%2F11byyjjl1h!19sChIJtQYW3PzhUDkRVnEPnGPRB_Q?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3950e13dce6b9115:0x3dde8219dcadacbe",
      "address": "Shop No 1, City Mall Split, &, 2 Naoroji Easte, opp. GAIMS, nr. Ramakrishna Colony, Camp Area, GAIMS Campus, Bhuj, Gujarat 370001",
      "rating": 3.4,
      "reviews_count": 13,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-city-mall-bhuj",
      "phone": "07016893077",
      "thumbnail": null,
      "latitude": 23.2408701,
      "longitude": 69.67781269999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3950e13dce6b9115:0x3dde8219dcadacbe!8m2!3d23.2408701!4d69.6778127!16s%2Fg%2F11vdg0qk0n!19sChIJFZFrzj3hUDkRvqyt3BmC3j0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39511d344f982bab:0x2fc8f0ccbcc63b89",
      "address": "GF, FF, Seven Sky Mall, Plot No. 830/2, Airport Road, Yogeswar Nagar, Bhuj, Gujarat 370001",
      "rating": 3.6,
      "reviews_count": 42,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-seven-sky-mall-bhuj",
      "phone": "08469746254",
      "thumbnail": null,
      "latitude": 23.255423,
      "longitude": 69.640489,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39511d344f982bab:0x2fc8f0ccbcc63b89!8m2!3d23.255423!4d69.640489!16s%2Fg%2F11j124_h3d!19sChIJqyuYTzQdUTkRiTvGvMzwyC8?authuser=0&hl=en&rclk=1"
    }
  ]
}